Subject: revised snakebite webpage/poisons database

From: [email-masked]
Date: Wed, 10 May 1995 17:57:18 GMT

Thanks to the many excellent suggestions posted to me by readers,
the NA Snakebite webpage has been slightly revised in several areas
and linked to the international Poisons Database, a series of pages
which contains a list of all venomous species worldwide, antivenom sources,
as well as listings of toxinologists and poison control centers.
This partially alleviates my earlier concerns for providing information
on species exotic to us in the USA as well as to field workers and residents 
in foreign locales. The revised URL is::

http://www.xmission.com/~gastown/herpmed/snbite.rev

The issue of using pressure dressings and elastic bandaging on bites by
species with proteolytic action was recently addressed by Norris and Minton
in Vol6,No6 of Vivarium where they urge caution. There is a trade-off in
using the methods advocated in Australia for bites by their native species.
That trade-off may indeed include increased risk of local tissue damage
versus allowing the venom to reach vital organs. In any life or death
situation such factors must be weighed.    The technique is harmless if
little or no envenomation has ocurred. If significant envenomation
has ocurred it could be life saving. There is a gray area in-between where
local tissue damage may be incurred needlessly.  It is, in my opinion,
impossible to speculate on which of these three scenarios a victim may
face.  Therefore the webpage continues to recommend the Australian
method as the safest course of action in a potentially life threatening
bite. We have added the use of the Sawyer Extractor on a try-basis for
up to l-minute although there is no convincing evidence it is
entirely efficacious.  The earlier claims about the vast amount of
suction (1 atmosphere) it can generate continues to concern me. This
amount of vacuum is, according to the laws of physics, theoretically
impossible. If the amount of vacuum is even near that much, however,          
you risk closing/sealing the fang track. The page recommends free bleeding of  
bite first followed by no more than a minute's worth of attempt with the
extractor. If the wound is bleeding at all by itself at least the
extractor would not prevent the bleeding and it may work for a short time 
afterwards to remove some additional fluid/blood/venom from the bite
site.  If it is to be used at all, it should be done after allowing
free-bleeding and only for a few trys. The presence of a straight edged
razor blade in the extractor kit should NOT be construed as an invitation
to incise or cut into the flesh around the bite site. It is 
there to prep the skin around the bite (shaving hair off).  Hair around
the bite could prevent an effective seal between extractor and skin
surface.  

I look forward to continuinng this dialogue either on the public forum
of the two herp newsgroups or via private e-mail as one would prefer.

Steve Grenard
[email-masked]

I look forward to a continuing dialogue on these subjects either in
the public forum of sci.bio.herp or rec.pet.herp or via e-mail.

 
As further improvements to this and linked pages are made I
will continue to report them. Again thank you to all who have 
responded with comments and suggestions.

NEW URL:

http://www.xmission.com/~gastown/herpmed/snbite.rev

Steve Grenard